## plaso 20241006

=== requirements.txt ===
PyYAML >= 3.10
XlsxWriter >= 0.9.3
acstore >= 20240407
artifacts >= 20220219
bencode.py
certifi >= 2016.9.26
cffi >= 1.9.1
defusedxml >= 0.5.0
dfdatetime >= 20240330
dfvfs >= 20240115
dfwinreg >= 20240229
dtfabric >= 20230518
flor >= 1.1.3
libbde-python >= 20220121
libcaes-python >= 20240114
libcreg-python >= 20200725
libesedb-python >= 20220806
libevt-python >= 20191104
libevtx-python >= 20220724
libewf-python >= 20131210
libfcrypto-python >= 20240114
libfsapfs-python >= 20220709
libfsext-python >= 20220829
libfsfat-python >= 20220925
libfshfs-python >= 20220831
libfsntfs-python >= 20211229
libfsxfs-python >= 20220829
libfvde-python >= 20220121
libfwnt-python >= 20210717
libfwsi-python >= 20240225
liblnk-python >= 20230716
libluksde-python >= 20220121
libmodi-python >= 20210405
libmsiecf-python >= 20150314
libolecf-python >= 20151223
libphdi-python >= 20220228
libqcow-python >= 20201213
libregf-python >= 20201002
libscca-python >= 20190605
libsigscan-python >= 20230109
libsmdev-python >= 20140529
libsmraw-python >= 20140612
libvhdi-python >= 20201014
libvmdk-python >= 20140421
libvsapm-python >= 20230506
libvsgpt-python >= 20211115
libvshadow-python >= 20160109
libvslvm-python >= 20160109
lz4 >= 0.10.0
opensearch-py
pefile >= 2023.2.7
psutil >= 5.4.3
pyparsing >= 3.0.0
python-dateutil >= 1.5
pytsk3 >= 20210419
pytz
pyzmq >= 2.1.11
redis >= 3.4
requests >= 2.18.0
six >= 1.1.0
xattr >= 0.7.2 ; platform_system != "Windows"
yara-python >= 3.4.0
zstd >= 1.3.0.2
