=== debian/changelog ===
plaso (20241006-4) unstable; urgency=medium

  * Team upload.
  * Replace dependency on transitional python3-tz with new python3-pytz
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 00:54:28 +0100

plaso (20241006-3) unstable; urgency=medium

  * Eliminate file conflicts by prefixing all binaries with "plaso-"
    (Closes: #1093743, #1093743)

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 Jan 2025 00:49:07 +0100

plaso (20241006-2) unstable; urgency=medium

  * Team upload.
  * Remove uneeded dep python3-six using upstream PR (Closes: #1061283)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 13:11:26 +0100

plaso (20241006-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Update debian/watch to follow updated Github link structure.
  * Import new upstream release 20211024. (Closes: #997833)
    + Refresh sole patch.
    + Update (build-)dependencies following changes in dependencies.ini.

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20241006
  * Update dependencies
  * Update bencode patch

 -- Hilko Bengen <bengen@debian.org>  Fri, 17 Jan 2025 00:22:56 +0100

plaso (20201007-3) unstable; urgency=medium

  * Team upload

  * Remove uneeded and obsolete dep python3-future (Closes: #1059109)
  * Remove uneeded dep python3-six (Closes: #1061283)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Jan 2024 12:16:08 +0100
