=== debian/control ===
Source: plaso
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-acstore,
 python3-artifacts (>= 20211012),
 python3-certifi (>= 2016.9.26),
 python3-cffi-backend (>= 1.9.1),
 python3-chardet (>= 2.0.1),
 python3-cryptography (>= 2.0.2),
 python3-dateutil (>= 1.5),
 python3-defusedxml (>= 0.5.0),
 python3-dfdatetime (>= 20210509),
 python3-dfvfs (>= 20211017),
 python3-dfwinreg (>= 20201002),
 python3-dtfabric (>= 20200621),
 python3-elasticsearch (>= 7.0),
 python3-fsapfs (>= 20201107),
 python3-idna (>= 2.5),
 python3-libbde (>= 20140531),
 python3-libcreg (>= 20200725),
 python3-libesedb (>= 20150409),
 python3-libevt (>= 20191104),
 python3-libevtx (>= 20210424),
 python3-libewf (>= 20131210),
 python3-libfsext (>= 20200819),
 python3-libfshfs (>=20201103),
 python3-libfsntfs (>= 20200805),
 python3-libfsxfs (>= 20201114),
 python3-libfvde (>= 20160719),
 python3-libfwnt (>= 20180117),
 python3-libfwsi (>= 20150606),
 python3-liblnk (>= 20150830),
 python3-libluksde (>= 20200101),
# python3-libmodi (>= 20210405),
 python3-libmsiecf (>= 20150314),
 python3-libolecf (>= 20151223),
 python3-libqcow (>= 20131204),
 python3-libregf (>= 20201002),
 python3-libscca (>= 20190605),
 python3-libsigscan (>= 20190629),
 python3-libsmdev (>= 20140529),
 python3-libsmraw (>= 20140612),
 python3-libvhdi (>= 20131210),
 python3-libvmdk (>= 20140421),
# python3-libvsgpt (>= 20210115),
 python3-libvshadow (>= 20160109),
 python3-libvslvm (>= 20160109),
 python3-lz4 (>= 0.10.0),
 python3-pefile (>= 2021.5.24),
 python3-psutil (>= 5.4.3),
 python3-pyparsing (>= 3.0.0),
 python3-pytz,
 python3-redis (>= 3.4),
 python3-requests (>= 2.18.0),
 python3-setuptools,
 python3-tsk (>= 20160721),
 python3-urllib3 (>= 1.21.1),
 python3-xattr,
 python3-xlsxwriter (>= 0.9.3),
 python3-yaml (>= 3.10),
 python3-yara (>= 3.4.0),
 python3-zmq (>= 2.1.11),
 python3-zstd,
Standards-Version: 4.7.2
Homepage: https://github.com/log2timeline/plaso
Vcs-Git: https://salsa.debian.org/pkg-security-team/plaso.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/plaso

Package: plaso
Architecture: all
Depends:
 python3-plaso (>= ${source:Version}),
 ${misc:Depends},
Description: super timeline all the things -- metapackage
 This is a metapackage that depends on the Python 3
 package of the Plaso libraries and scripts.

Package: python3-plaso
Architecture: all
Section: python
Depends:
 python3-acstore,
 python3-artifacts (>= 20211012),
 python3-certifi (>= 2016.9.26),
 python3-cffi-backend (>= 1.9.1),
 python3-chardet (>= 2.0.1),
 python3-cryptography (>= 2.0.2),
 python3-dateutil (>= 1.5),
 python3-defusedxml (>= 0.5.0),
 python3-dfdatetime (>= 20210509),
 python3-dfvfs (>= 20211017),
 python3-dfwinreg (>= 20201002),
 python3-dtfabric (>= 20200621),
 python3-elasticsearch (>= 7.0),
 python3-fsapfs (>= 20201107),
 python3-idna (>= 2.5),
 python3-libbde (>= 20140531),
 python3-libcreg (>= 20200725),
 python3-libesedb (>= 20150409),
 python3-libevt (>= 20191104),
 python3-libevtx (>= 20210424),
 python3-libewf (>= 20131210),
 python3-libfsext (>= 20200819),
 python3-libfshfs (>=20201103),
 python3-libfsntfs (>= 20200805),
 python3-libfsxfs (>= 20201114),
 python3-libfvde (>= 20160719),
 python3-libfwnt (>= 20180117),
 python3-libfwsi (>= 20150606),
 python3-liblnk (>= 20150830),
 python3-libluksde (>= 20200101),
# python3-libmodi (>= 20210405),
 python3-libmsiecf (>= 20150314),
 python3-libolecf (>= 20151223),
 python3-libqcow (>= 20131204),
 python3-libregf (>= 20201002),
 python3-libscca (>= 20190605),
 python3-libsigscan (>= 20190629),
 python3-libsmdev (>= 20140529),
 python3-libsmraw (>= 20140612),
# python3-libvsgpt (>= 20210115),
 python3-libvhdi (>= 20131210),
 python3-libvmdk (>= 20140421),
 python3-libvshadow (>= 20160109),
 python3-libvslvm (>= 20160109),
 python3-lz4 (>= 0.10.0),
 python3-pefile (>= 2021.5.24),
 python3-psutil (>= 5.4.3),
 python3-pyparsing (>= 3.0.0),
 python3-pytz,
 python3-redis (>= 3.4),
 python3-requests (>= 2.18.0),
 python3-tsk (>= 20160721),
 python3-urllib3 (>= 1.21.1),
 python3-xattr,
 python3-xlsxwriter (>= 0.9.3),
 python3-yaml (>= 3.10),
 python3-yara (>= 3.4.0),
 python3-zmq (>= 2.1.11),
 python3-zstd,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 plaso (<< 20190131-2~),
Replaces:
 plaso (<< 20190131-2~),
Description: super timeline all the things -- Python 3
 Plaso (plaso langar að safna öllu) is the Python based back-end
 engine used by tools such as log2timeline for automatic creation of a
 super timelines. The goal of log2timeline (and thus plaso) is to
 provide a single tool that can parse various log files and forensic
 artifacts from computers and related systems, such as network
 equipment to produce a single correlated timeline. This timeline can
 then be easily analysed by forensic investigators/analysts, speeding
 up investigations by correlating the vast amount of information found
 on an average computer system.
 .
 This package contains a Plaso installation for Python 3.
